## libtext-sprintfn-perl 0.06

=== debian/changelog ===
libtext-sprintfn-perl (0.06-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#765874.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 18 Oct 2014 22:49:43 +0200
