=== debian/control ===
Source: libtext-sprintfn-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 libmodule-build-perl,
 debhelper,
 dh-buildinfo,
 perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtext-sprintfn-perl
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtext-sprintfn-perl.git
Homepage: https://metacpan.org/release/Text-sprintfn

Package: libtext-sprintfn-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Description: drop-in replacement for sprintf(), with named parameter support
 Text::sprintfn provides sprintfn() and printfn(), which are like
 sprintf() and printf(), with the exception that they support named
 parameters from a hash.
