=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
http://www.cpan.org/authors/id/S/SH/SHARYANTO/Text-sprintfn-([\d.]+)\.tar\.gz
https://metacpan.org/release/Text-sprintfn .*/Text-sprintfn-([\d.]+)\.tar\.gz
