## libtext-sprintfn-perl 0.07

=== debian/changelog ===
libtext-sprintfn-perl (0.07-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Switch download URL for get-orig-source target.
  * Modernize git-buildpackage config: Avoid git- prefix.
  * Update copyright info:
    + Extend coverage of packaging to include current year.
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Replace (yes, not add) main upstream author.
  * Bump debhelper compatibility level to 9.
  * Add another author-specific download URL to watch file.
  * Override lintian regarding build-depending unversioned on debhelper.
  * Override lintian regarding license in License-Reference field.
    See bug#786450.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 04 Aug 2015 11:47:58 +0200
