=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
 Build-Depends: cdbs,
  devscripts,
  perl,
- libmodule-build-perl,
  debhelper,
  dh-buildinfo,
  perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
