=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright 2014, Jonas Smedegaard <dr@jones.dk>
+# Copyright 2014-2015, Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for Text::sprintfn
 #
 # This program is free software; you can redistribute it and/or modify
@@ -18,13 +18,18 @@
 
 include /usr/share/cdbs/1/rules/upstream-tarball.mk
 include /usr/share/cdbs/1/rules/utils.mk
-include /usr/share/cdbs/1/class/perl-build.mk
+include /usr/share/cdbs/1/class/perl-makemaker.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 
 pkg = $(DEB_SOURCE_PACKAGE)
 
 DEB_UPSTREAM_PACKAGE = Text-sprintfn
-DEB_UPSTREAM_URL = http://www.cpan.org/authors/id/S/SH/SHARYANTO
+DEB_UPSTREAM_URL = http://www.cpan.org/authors/id/P/PE/PERLANCAR
+#DEB_UPSTREAM_URL = http://www.cpan.org/authors/id/S/SH/SHARYANTO
+
+# Build-depend unversioned on debhelper
+#  TODO: Drop when adopted in cdbs
+CDBS_BUILD_DEPENDS_rules_debhelper_v9 = debhelper
 
 # Needed by upstream testsuite
 deps-test = perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
