## libtext-sprintfn-perl 0.08

=== debian/changelog ===
libtext-sprintfn-perl (0.08-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    Closes: Bug#825762. Thanks to Niko Tyni.

  [ Jonas Smedegaard ]
  * Declare compliance with Debian Policy 3.9.8.
  * Modernize Vcs-Git field: Use https protocol URL.
  * Modernize git-buildpackage config: Filter any .git* file.
  * Update watch file:
    + Bump to version 4.
    + Use only MetaCPAN URL.
    + Tighten to ignore prereleases.
    + Mention gpb in usage comment.
  * Stop track upstream source with CDBS (use gpb --uscan).
  * Update copyright info:
    + Extend coverage of packaging to include current year.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 14 Sep 2016 19:20:06 +0200
