## libtext-sprintfn-perl 0.090

=== debian/changelog ===
libtext-sprintfn-perl (0.090-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libtext-sprintfn-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 22:09:22 +0100

libtext-sprintfn-perl (0.090-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Salvatore Bonaccorso ]
  * update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * use MetaCPAN URIs (not search.cpan.org or www.cpan.org)
  * use secure GitHub URIs

  [ Debian Janitor ]
  * use secure copyright file specification URI
  * set upstream metadata fields
    Bug-Database Repository Repository-Browse

  [ Jonas Smedegaard ]
  * simplify rules;
    stop build-depend on licensecheck dh-buildinfo cdbs
  * relax to stop build-depend explicitly
    on (recent perl or) recent libtest-simple-perl:
    provided by perl in all supported Debian releases
  * use debhelper compatibility level 13 (not 9);
    drop related obsolete lintian override;
    build-depend on debhelper-compat (not debhelper)
  * update watch file:
    + mention gbp --uscan in usage comment
    + use substitution strings
  * set Rules-Requires-Root: no
  * enable autopkgtest
  * declare compliance with Debian Policy 4.6.0
  * use semantic newlines in long description and copyright fields
  * update copyright info:
    + stop use superfluous copyright sign
    + update coverage
  * tighten lintian overrides about License-Reference field

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 02 Sep 2021 11:20:04 +0200

libtext-sprintfn-perl (0.08-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 19:43:34 +0100
