=== debian/control ===
Source: libtext-sprintfn-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 perl,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtext-sprintfn-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtext-sprintfn-perl
Homepage: https://metacpan.org/release/Text-sprintfn
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl

Package: libtext-sprintfn-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends}
Multi-Arch: foreign
Description: drop-in replacement for sprintf(), with named parameter support
 Text::sprintfn provides sprintfn() and printfn(),
 which are like sprintf() and printf(),
 with the exception that they support named parameters from a hash.
